--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends POST request to the specified URL. See request for arguments.
full_name: HTTPClient#post
is_singleton: false
name: post
params: (uri, body = '', extheader = {}, &block)
visibility: public
